## r-cran-httpuv 1.3.5

=== DESCRIPTION ===
Package: httpuv
Type: Package
Title: HTTP and WebSocket Server Library
Version: 1.3.5
Author: Joe Cheng, Hector Corrada Bravo [ctb], Jeroen Ooms [ctb],
    Winston Chang [ctb]
Copyright: RStudio, Inc.; Joyent, Inc.; Nginx Inc.; Igor Sysoev; Niels
        Provos; Internet Systems Consortium, Inc.; Alexander Chemeris
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Provides low-level socket and protocol support for handling
    HTTP and WebSocket requests directly from within R. It is primarily
    intended as a building block for other packages, rather than making it
    particularly easy to create complete web applications using httpuv alone.
    httpuv is built on top of the libuv and http-parser C libraries, both of
    which were developed by Joyent, Inc. (See LICENSE file for libuv and
    http-parser license information.)
License: GPL-3 | file LICENSE
Depends: R (>= 2.15.1), methods
Imports: Rcpp (>= 0.11.0), utils
LinkingTo: Rcpp
URL: https://github.com/rstudio/httpuv
SystemRequirements: GNU make
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-07-03 21:47:04 UTC; jcheng
Repository: CRAN
Date/Publication: 2017-07-04 07:02:15 UTC
