## r-cran-httpuv 1.3.3

=== debian/changelog ===
r-cran-httpuv (1.3.3-3) unstable; urgency=medium

  * debian/copyright: add copyright on debian/*.
  * debian/control: add missing Build-Depends r-cran-rcpp.  Fixes "FTBFS:
    dependency 'Rcpp' is not available".  Thanks
    Aaron M. Ucko and Chris Lamb.  Closes: #814720, #814878
  * debian/control: bump Standards-Version from 3.9.6 to 3.9.7; no other
    changes needed.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 01 Mar 2016 15:35:39 +0100

r-cran-httpuv (1.3.3-2) unstable; urgency=low

  * Initial public release. Closes: #808142
  * debian/control: improve long description.
  * debian/control: add ${misc:Depends} to Depends in order to satisfy
    debhelper, thanks lintian.
  * debian/copyright: completed, see also upstream LICENSE.
  * debian/rules: do not install extra LICENSE file, do not install upstream
    NEWS file twice, fix clean target.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 18 Dec 2015 15:37:18 +0100

r-cran-httpuv (1.3.3-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb+shiny@uvt.nl>  Tue, 10 Nov 2015 09:51:23 +0100
