=== debian/control ===
Source: r-cran-httpuv
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, r-cran-rcpp, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.7
Homepage: https://cran.r-project.org/web/packages/httpuv/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-httpuv.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-httpuv.git

Package: r-cran-httpuv
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Description: GNU R package of HTTP and WebSocket Server Library
 The R package httpuv provides low-level socket and protocol support for
 handling HTTP and WebSocket requests directly from within R. It is primarily
 intended as a building block for other packages, rather than making it
 particularly easy to create complete web applications using httpuv alone.
 httpuv is built on top of the libuv and http-parser C libraries, both of which
 were developed by Joyent, Inc.
