=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# Use hardening flags for linking
include /usr/share/dpkg/buildflags.mk
makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

common-install-arch::
	rm -vf $(debRlib)/$(cranNameOrig)/LICENSE $(debRlib)/$(cranNameOrig)/NEWS

clean::
	rm -vf src/libuv/libuv.a src/libuv/src/.buildstamp src/libuv/src/unix/.buildstamp
