## r-cran-httpuv 1.3.5

=== debian/changelog ===
r-cran-httpuv (1.3.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * debhelper 10
  * cme fix dpkg-control
  * Convert from cdbs to dh-r
  * Canonical homepage URL for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2017 13:36:54 +0200
