=== debian/control ===
Source: r-cran-httpuv
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               r-cran-rcpp,
               dh-r
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-httpuv.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-httpuv.git
Homepage: https://cran.r-project.org/package=httpuv

Package: r-cran-httpuv
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package of HTTP and WebSocket Server Library
 The R package httpuv provides low-level socket and protocol support for
 handling HTTP and WebSocket requests directly from within R. It is primarily
 intended as a building block for other packages, rather than making it
 particularly easy to create complete web applications using httpuv alone.
 httpuv is built on top of the libuv and http-parser C libraries, both of which
 were developed by Joyent, Inc.
