## r-cran-httpuv 1.4.5+dfsg

=== debian/changelog ===
r-cran-httpuv (1.4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 06:14:51 +0200

r-cran-httpuv (1.4.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2018 09:26:38 +0200

r-cran-httpuv (1.4.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 22:55:00 +0200

r-cran-httpuv (1.4.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/watch:
     - drop uversionmangle
     - Secure URI
  * Use Debian packaged libuv1-dev
    Closes: #816424
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Add autopkgtest
  * New Build-Depends: r-cran-promises, r-cran-later (>= 0.7.2)
  * Update Maintainer to R pkg team
  * Use r-cran-bh metapackage

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 13:08:23 +0200
