=== debian/control ===
Source: r-cran-httpuv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.11.0),
               r-cran-promises,
               r-cran-later,
               r-cran-bh,
               libboost-dev,
               libuv1-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
Homepage: https://cran.r-project.org/package=httpuv

Package: r-cran-httpuv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package of HTTP and WebSocket Server Library
 The R package httpuv provides low-level socket and protocol support for
 handling HTTP and WebSocket requests directly from within R. It is primarily
 intended as a building block for other packages, rather than making it
 particularly easy to create complete web applications using httpuv alone.
 httpuv is built on top of the libuv and http-parser C libraries, both of which
 were developed by Joyent, Inc.
