## r-cran-httpuv 1.4.5.1%2Bdfsg

=== debian/changelog ===
r-cran-httpuv (1.4.5.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 11:46:10 +0100
