## r-cran-httpuv 1.4.5.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: httpuv
 Type: Package
 Title: HTTP and WebSocket Server Library
-Version: 1.3.5
+Version: 1.4.5.1
 Author: Joe Cheng, Hector Corrada Bravo [ctb], Jeroen Ooms [ctb],
     Winston Chang [ctb]
 Copyright: RStudio, Inc.; Joyent, Inc.; Nginx Inc.; Igor Sysoev; Niels
@@ -14,14 +14,15 @@
     httpuv is built on top of the libuv and http-parser C libraries, both of
     which were developed by Joyent, Inc. (See LICENSE file for libuv and
     http-parser license information.)
-License: GPL-3 | file LICENSE
+License: GPL (>= 2) | file LICENSE
 Depends: R (>= 2.15.1), methods
-Imports: Rcpp (>= 0.11.0), utils
-LinkingTo: Rcpp
+Imports: Rcpp (>= 0.11.0), utils, promises, later (>= 0.7.3)
+LinkingTo: Rcpp, BH, later
 URL: https://github.com/rstudio/httpuv
 SystemRequirements: GNU make
-RoxygenNote: 6.0.1
+RoxygenNote: 6.0.1.9000
+Suggests: testthat, callr
 NeedsCompilation: yes
-Packaged: 2017-07-03 21:47:04 UTC; jcheng
+Packaged: 2018-12-18 19:03:26 UTC; winston
 Repository: CRAN
-Date/Publication: 2017-07-04 07:02:15 UTC
+Date/Publication: 2018-12-18 19:40:03 UTC
