=== debian/changelog ===
r-cran-httpuv (1.4.5.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Apr 2019 16:05:09 +0200
