## r-cran-httpuv 1.5.1+dfsg

=== debian/changelog ===
r-cran-httpuv (1.5.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Joost van Baal-Ilić ]
  * New upstream version
    - debian/control: update Build-Depends: add r-cran-r6, make r-cran-later
      versioned.  (thanks dh-update-R)
    - debian/patches/use_debian_packages_libuv1.patch: refresh

  [ Andreas Tille ]
  * debhelper 12
  * dh-update-R to update Build-Depends
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-curl
  * Hack around a problematic test

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 14:15:44 +0200
