=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
+               r-cran-r6,
                r-cran-promises,
-               r-cran-later,
+               r-cran-later (>= 0.8.0),
                r-cran-bh,
                libboost-dev,
                libuv1-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
 Homepage: https://cran.r-project.org/package=httpuv
