## r-cran-httpuv 1.5.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
@@ -14,7 +14,7 @@
                r-cran-bh,
                libboost-dev,
                libuv1-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
 Homepage: https://cran.r-project.org/package=httpuv
