## r-cran-httpuv 1.5.2+dfsg

=== DESCRIPTION ===
Package: httpuv
Type: Package
Encoding: UTF-8
Title: HTTP and WebSocket Server Library
Version: 1.5.2
Author: Joe Cheng, Hector Corrada Bravo [ctb], Jeroen Ooms [ctb],
    Winston Chang [ctb]
Copyright: RStudio, Inc.; Joyent, Inc.; Nginx Inc.; Igor Sysoev; Niels
        Provos; Internet Systems Consortium, Inc.; Alexander Chemeris;
        Berkeley Software Design; Google Inc.; Sony Mobile
        Communications AB; Alexander Peslyak; Free Software Foundation,
        Inc.; X Consortium; Ben Noordhuis; StrongLoop, Inc.; Saúl
        Ibarra Corretgé; Bert Belder; Fedor Indutny; libuv project;
        Refael Ackermann; Kenneth MacKay; Emergya; Diego Pettenò; xine
        project, The Regents of the University of California, Dariusz
        Dwornikowski
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Provides low-level socket and protocol support for handling
    HTTP and WebSocket requests directly from within R. It is primarily
    intended as a building block for other packages, rather than making it
    particularly easy to create complete web applications using httpuv alone.
    httpuv is built on top of the libuv and http-parser C libraries, both of
    which were developed by Joyent, Inc. (See LICENSE file for libuv and
    http-parser license information.)
License: GPL (>= 2) | file LICENSE
Depends: R (>= 2.15.1)
Imports: Rcpp (>= 0.11.0), utils, R6, promises, later (>= 0.8.0)
LinkingTo: Rcpp, BH, later
URL: https://github.com/rstudio/httpuv
SystemRequirements: GNU make
RoxygenNote: 6.1.1
Suggests: testthat, callr, curl, websocket
Collate: 'RcppExports.R' 'httpuv.R' 'random_port.R' 'server.R'
        'static_paths.R' 'utils.R'
NeedsCompilation: yes
Packaged: 2019-09-11 04:12:10 UTC; jcheng
Repository: CRAN
Date/Publication: 2019-09-11 05:40:02 UTC
