=== debian/changelog ===
r-cran-httpuv (1.5.2+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:07 +0100

r-cran-httpuv (1.5.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Repository.
  * Exclude test requiring websocket

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2019 17:47:28 +0200
