## r-cran-httpuv 1.5.4+dfsg

=== debian/changelog ===
r-cran-httpuv (1.5.4+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 15:10:42 +0200

r-cran-httpuv (1.5.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 01 Aug 2020 08:46:00 +0200

r-cran-httpuv (1.5.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix DEP-8 tests (Closes: #961405)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 10:11:54 +0200
