=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
@@ -14,10 +14,11 @@
                r-cran-bh,
                libboost-dev,
                libuv1-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
 Homepage: https://cran.r-project.org/package=httpuv
+Rules-Requires-Root: no
 
 Package: r-cran-httpuv
 Architecture: any
