## r-cran-httpuv 1.5.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,15 @@
 Type: Package
 Encoding: UTF-8
 Title: HTTP and WebSocket Server Library
-Version: 1.5.2
-Author: Joe Cheng, Hector Corrada Bravo [ctb], Jeroen Ooms [ctb],
-    Winston Chang [ctb]
-Copyright: RStudio, Inc.; Joyent, Inc.; Nginx Inc.; Igor Sysoev; Niels
+Version: 1.5.5
+Authors@R: c(
+    person("Joe", "Cheng", role = c("aut"), email = "joe@rstudio.com"),
+    person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
+    person(family = "RStudio, PBC", role = "cph"),
+    person("Hector", "Corrada Bravo", role = "ctb"),
+    person("Jeroen", "Ooms", role = "ctb")
+    )
+Copyright: RStudio, PBC; Joyent, Inc.; Nginx Inc.; Igor Sysoev; Niels
         Provos; Internet Systems Consortium, Inc.; Alexander Chemeris;
         Berkeley Software Design; Google Inc.; Sony Mobile
         Communications AB; Alexander Peslyak; Free Software Foundation,
@@ -14,7 +19,6 @@
         Refael Ackermann; Kenneth MacKay; Emergya; Diego Pettenò; xine
         project, The Regents of the University of California, Dariusz
         Dwornikowski
-Maintainer: Joe Cheng <joe@rstudio.com>
 Description: Provides low-level socket and protocol support for handling
     HTTP and WebSocket requests directly from within R. It is primarily
     intended as a building block for other packages, rather than making it
@@ -28,11 +32,17 @@
 LinkingTo: Rcpp, BH, later
 URL: https://github.com/rstudio/httpuv
 SystemRequirements: GNU make
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Suggests: testthat, callr, curl, websocket
 Collate: 'RcppExports.R' 'httpuv.R' 'random_port.R' 'server.R'
         'static_paths.R' 'utils.R'
 NeedsCompilation: yes
-Packaged: 2019-09-11 04:12:10 UTC; jcheng
+Packaged: 2021-01-12 21:21:08 UTC; winston
+Author: Joe Cheng [aut],
+  Winston Chang [aut, cre],
+  RStudio, PBC [cph],
+  Hector Corrada Bravo [ctb],
+  Jeroen Ooms [ctb]
+Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-09-11 05:40:02 UTC
+Date/Publication: 2021-01-13 06:40:06 UTC
