=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-bh,
                libboost-dev,
                libuv1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
 Homepage: https://cran.r-project.org/package=httpuv
