## r-cran-httpuv 1.6.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Type: Package
 Encoding: UTF-8
 Title: HTTP and WebSocket Server Library
-Version: 1.5.5
+Version: 1.6.5
 Authors@R: c(
     person("Joe", "Cheng", role = c("aut"), email = "joe@rstudio.com"),
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person(family = "RStudio, PBC", role = "cph"),
     person("Hector", "Corrada Bravo", role = "ctb"),
-    person("Jeroen", "Ooms", role = "ctb")
+    person("Jeroen", "Ooms", role = "ctb"),
+    person("Andrzej", "Krzemienski", role = "cph", comment = "optional.hpp")
     )
 Copyright: RStudio, PBC; Joyent, Inc.; Nginx Inc.; Igor Sysoev; Niels
         Provos; Internet Systems Consortium, Inc.; Alexander Chemeris;
@@ -28,21 +29,22 @@
     http-parser license information.)
 License: GPL (>= 2) | file LICENSE
 Depends: R (>= 2.15.1)
-Imports: Rcpp (>= 0.11.0), utils, R6, promises, later (>= 0.8.0)
-LinkingTo: Rcpp, BH, later
+Imports: Rcpp (>= 1.0.7), utils, R6, promises, later (>= 0.8.0)
+LinkingTo: Rcpp, later
 URL: https://github.com/rstudio/httpuv
-SystemRequirements: GNU make
-RoxygenNote: 7.1.1
+SystemRequirements: GNU make, C++11, zlib
+RoxygenNote: 7.1.2
 Suggests: testthat, callr, curl, websocket
 Collate: 'RcppExports.R' 'httpuv.R' 'random_port.R' 'server.R'
         'static_paths.R' 'utils.R'
 NeedsCompilation: yes
-Packaged: 2021-01-12 21:21:08 UTC; winston
+Packaged: 2022-01-04 21:27:22 UTC; winston
 Author: Joe Cheng [aut],
   Winston Chang [aut, cre],
   RStudio, PBC [cph],
   Hector Corrada Bravo [ctb],
-  Jeroen Ooms [ctb]
+  Jeroen Ooms [ctb],
+  Andrzej Krzemienski [cph] (optional.hpp)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-01-13 06:40:06 UTC
+Date/Publication: 2022-01-05 00:40:11 UTC
