=== debian/changelog ===
r-cran-httpuv (1.6.5+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.6.5+dfsg
  * Refresh use_debian_packages_libuv1.patch

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:26:44 +0530

r-cran-httpuv (1.6.4+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.6.4+dfsg
  * Refresh use_debian_packages_libuv1.patch

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 15:35:14 +0530

r-cran-httpuv (1.6.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 13:28:12 +0200

r-cran-httpuv (1.6.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * /etc/mime.types will replace application/x-xcf with image/x-xcf
    Closes: #991420
  * ignore reproducibility test in CI
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Aug 2021 11:41:17 +0200
