=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
+               r-cran-rcpp (>= 1.0.7),
                r-cran-r6,
                r-cran-promises,
                r-cran-later (>= 0.8.0),
-               r-cran-bh,
                libboost-dev,
                libuv1-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
 Homepage: https://cran.r-project.org/package=httpuv
