=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-httpuv
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
+Homepage: https://cran.r-project.org/package=httpuv
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,11 +17,7 @@
                r-cran-later (>= 0.8.0),
                libboost-dev,
                libuv1-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
-Homepage: https://cran.r-project.org/package=httpuv
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-httpuv
 Architecture: any
