## r-cran-httpuv 1.6.11+dfsg

=== debian/changelog ===
r-cran-httpuv (1.6.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 21:49:21 +0200
