=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-httpuv
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
-Homepage: https://cran.r-project.org/package=httpuv
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 1.0.7),
                r-cran-r6,
                r-cran-promises,
-               r-cran-later (>= 0.8.0),
+               r-cran-later,
                libboost-dev,
                libuv1-dev
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
+Homepage: https://cran.r-project.org/package=httpuv
+Rules-Requires-Root: no
 
 Package: r-cran-httpuv
 Architecture: any
