## r-cran-httpuv 1.6.14+dfsg

=== debian/changelog ===
r-cran-httpuv (1.6.14+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:00 +1100

r-cran-httpuv (1.6.14+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for libuv t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 16:53:49 +0100

r-cran-httpuv (1.6.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 21:44:29 +0100

r-cran-httpuv (1.6.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 19:54:17 +0100

r-cran-httpuv (1.6.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove *.o files after install (which does not require this step on clean)
    Closes: #1048901
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 11:09:18 +0200
