=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-httpuv
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -7,10 +8,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-later,
+               r-cran-promises,
+               r-cran-r6,
                r-cran-rcpp (>= 1.0.7),
-               r-cran-r6,
-               r-cran-promises,
-               r-cran-later,
                libboost-dev,
                libuv1-dev
 Standards-Version: 4.6.2
