=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,4 @@
 	dh_install
 	find debian -name LICENSE -delete
 	find debian -name NEWS -delete
+	find src -name "*.o" -delete
