=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
    https://cran.r-project.org/src/contrib/httpuv_([-\d\.]*)\.tar.gz
