## r-cran-httpuv 1.6.15+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: httpuv
 Title: HTTP and WebSocket Server Library
-Version: 1.6.14
+Version: 1.6.15
 Authors@R: c(
     person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
     person("Winston", "Chang", , "winston@posit.co", role = c("aut", "cre")),
@@ -63,7 +63,7 @@
 Collate: 'RcppExports.R' 'httpuv.R' 'random_port.R' 'server.R'
         'staticServer.R' 'static_paths.R' 'utils.R'
 NeedsCompilation: yes
-Packaged: 2024-01-26 22:48:02 UTC; winston
+Packaged: 2024-03-25 21:06:08 UTC; cpsievert
 Author: Joe Cheng [aut],
   Winston Chang [aut, cre],
   Posit, PBC fnd [cph],
@@ -97,4 +97,4 @@
   Igor Sysoev [cph] (http-parser)
 Maintainer: Winston Chang <winston@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-26 23:20:02 UTC
+Date/Publication: 2024-03-26 05:50:06 UTC
