=== debian/changelog ===
r-cran-httpuv (1.6.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 10:36:15 +0000
