## r-cran-httpuv 1.6.16+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: httpuv
 Title: HTTP and WebSocket Server Library
-Version: 1.6.15
+Version: 1.6.16
 Authors@R: c(
     person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
     person("Winston", "Chang", , "winston@posit.co", role = c("aut", "cre")),
@@ -55,15 +55,15 @@
 BugReports: https://github.com/rstudio/httpuv/issues
 Depends: R (>= 2.15.1)
 Imports: later (>= 0.8.0), promises, R6, Rcpp (>= 1.0.7), utils
-Suggests: callr, curl, testthat, websocket
+Suggests: callr, curl, jsonlite, testthat, websocket
 LinkingTo: later, Rcpp
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 SystemRequirements: GNU make, zlib
 Collate: 'RcppExports.R' 'httpuv.R' 'random_port.R' 'server.R'
         'staticServer.R' 'static_paths.R' 'utils.R'
 NeedsCompilation: yes
-Packaged: 2024-03-25 21:06:08 UTC; cpsievert
+Packaged: 2025-04-15 17:47:41 UTC; cg334
 Author: Joe Cheng [aut],
   Winston Chang [aut, cre],
   Posit, PBC fnd [cph],
@@ -97,4 +97,4 @@
   Igor Sysoev [cph] (http-parser)
 Maintainer: Winston Chang <winston@posit.co>
 Repository: CRAN
-Date/Publication: 2024-03-26 05:50:06 UTC
+Date/Publication: 2025-04-16 08:00:06 UTC
