=== debian/changelog ===
r-cran-httpuv (1.6.16+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Refresn debian/patches/use_debian_packages_libuv1.patch
  * and remove mime-type-xcf patch, applied upstream.
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 15:32:19 +0900
