=== debian/control ===
--- 
+++ 
@@ -10,10 +10,12 @@
                r-cran-later,
                r-cran-promises,
                r-cran-r6,
-               r-cran-rcpp (>= 1.0.7),
+               r-cran-rcpp,
                libboost-dev,
-               libuv1-dev
-Standards-Version: 4.7.0
+               libuv1-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpuv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpuv.git
 Homepage: https://cran.r-project.org/package=httpuv
